#3224 closed enhancement (fixed)

Upgrade or1k and m32c to Binutils 2.29

Reported by: Sebastian Huber Owned by: Sebastian Huber
Priority: normal Milestone: 5.1
Component: tool/binutils Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description


Change History (2)

comment:1 Changed on Nov 10, 2017 at 8:14:00 AM by Sebastian Huber

Owner: set to Sebastian Huber
Status: newaccepted

comment:2 Changed on Nov 10, 2017 at 8:17:09 AM by Sebastian Huber <sebastian.huber@…>

Resolution: fixed
Status: acceptedclosed

In dbe55c3/rtems-source-builder:

5: Use Binutils 2.29 for or1k and m32c

This avoids Binutils patches from rtems-tools.

Close #3224.

Note: See TracTickets for help on using tickets.